Show / Hide Table of Contents

# Struct AddonRecipeNote

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonRecipeNote

### Fields

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### QuickSynthesisButton

##### Declaration

    public AtkComponentButton*QuickSynthesisButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### SynthesizeButton

##### Declaration

    public AtkComponentButton*SynthesizeButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### this410

##### Declaration

    public AddonRecipeNote*this410

##### Field Value

Type | Description
--- | ---
AddonRecipeNote* |

| Improve this Doc View Source

#### this430

##### Declaration

    public AddonRecipeNote*this430

##### Field Value

Type | Description
--- | ---
AddonRecipeNote* |

| Improve this Doc View Source

#### this800

##### Declaration

    public AddonRecipeNote*this800

##### Field Value

Type | Description
--- | ---
AddonRecipeNote* |

| Improve this Doc View Source

#### this818

##### Declaration

    public AddonRecipeNote*this818

##### Field Value

Type | Description
--- | ---
AddonRecipeNote* |

| Improve this Doc View Source

#### TrialSynthesisButton

##### Declaration

    public AtkComponentButton*TrialSynthesisButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk2138

##### Declaration

    public char *Unk2138

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2140

##### Declaration

    public char *Unk2140

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2148

##### Declaration

    public char *Unk2148

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2150

##### Declaration

    public char *Unk2150

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2158

##### Declaration

    public char *Unk2158

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2160

##### Declaration

    public char *Unk2160

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2168

##### Declaration

    public char *Unk2168

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2170

##### Declaration

    public char *Unk2170

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk2178

##### Declaration

    public char *Unk2178

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### Unk220

##### Declaration

    public AtkTextNode*Unk220

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk228

##### Declaration

    public AtkTextNode*Unk228

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk230

##### Declaration

    public AtkTextNode*Unk230

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk238

##### Declaration

    public AtkImageNode*Unk238

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk248

##### Declaration

    public AtkResNode*Unk248

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk250

##### Declaration

    public AtkResNode*Unk250

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk258

##### Declaration

    public AtkResNode*Unk258

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk260

##### Declaration

    public AtkComponentRadioButton*Unk260

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk268

##### Declaration

    public AtkComponentRadioButton*Unk268

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk270

##### Declaration

    public AtkComponentRadioButton*Unk270

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk278

##### Declaration

    public AtkComponentRadioButton*Unk278

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk280

##### Declaration

    public AtkComponentRadioButton*Unk280

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk288

##### Declaration

    public AtkComponentRadioButton*Unk288

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk290

##### Declaration

    public AtkComponentRadioButton*Unk290

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk298

##### Declaration

    public AtkComponentRadioButton*Unk298

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk2A0

##### Declaration

    public AtkComponentRadioButton*Unk2A0

##### Field Value

Type | Description
--- | ---
AtkComponentRadioButton* |

| Improve this Doc View Source

#### Unk2D0

##### Declaration

    public AtkImageNode*Unk2D0

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk2D8

##### Declaration

    public AtkImageNode*Unk2D8

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk2E0

##### Declaration

    public AtkImageNode*Unk2E0

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk2E8

##### Declaration

    public AtkImageNode*Unk2E8

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk2F0

##### Declaration

    public AtkImageNode*Unk2F0

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk2F8

##### Declaration

    public AtkImageNode*Unk2F8

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk300

##### Declaration

    public AtkImageNode*Unk300

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk308

##### Declaration

    public AtkImageNode*Unk308

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk310

##### Declaration

    public AtkImageNode*Unk310

##### Field Value

Type | Description
--- | ---
AtkImageNode* |

| Improve this Doc View Source

#### Unk330

##### Declaration

    public AtkComponentButton*Unk330

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk338

##### Declaration

    public AtkComponentButton*Unk338

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk340

##### Declaration

    public AtkComponentButton*Unk340

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk348

##### Declaration

    public AtkComponentButton*Unk348

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk350

##### Declaration

    public AtkComponentButton*Unk350

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk358

##### Declaration

    public AtkResNode*Unk358

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk360

##### Declaration

    public AtkTextNode*Unk360

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk368

##### Declaration

    public AtkComponentBase*Unk368

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### Unk370

##### Declaration

    public AtkComponentBase*Unk370

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### Unk378

##### Declaration

    public AtkComponentBase*Unk378

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### Unk380

##### Declaration

    public AtkComponentBase*Unk380

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### Unk388

##### Declaration

    public AtkComponentBase*Unk388

##### Field Value

Type | Description
--- | ---
AtkComponentBase* |

| Improve this Doc View Source

#### Unk390

##### Declaration

    public AtkTextNode*Unk390

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk398

##### Declaration

    public AtkTextNode*Unk398

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk3A0

##### Declaration

    public AtkTextNode*Unk3A0

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk3A8

##### Declaration

    public AtkTextNode*Unk3A8

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk3B0

##### Declaration

    public AtkTextNode*Unk3B0

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk3B8

##### Declaration

    public AtkTextNode*Unk3B8

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### Unk3C0

##### Declaration

    public AtkResNode*Unk3C0

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk3C8

##### Declaration

    public void *Unk3C8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk3D0

##### Declaration

    public AtkComponentButton*Unk3D0

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk3D8

##### Declaration

    public AtkResNode*Unk3D8

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk3E0

##### Declaration

    public AtkComponentButton*Unk3E0

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### Unk3E8

##### Declaration

    public AtkResNode*Unk3E8

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk3F0

##### Declaration

    public AtkResNode*Unk3F0

##### Field Value

Type | Description
--- | ---
AtkResNode* |

| Improve this Doc View Source

#### Unk3F8

##### Declaration

    public void *Unk3F8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk400

##### Declaration

    public void *Unk400

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk408

##### Declaration

    public void *Unk408

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk418

##### Declaration

    public void *Unk418

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk420

##### Declaration

    public void *Unk420

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk428

##### Declaration

    public void *Unk428

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk438

##### Declaration

    public void *Unk438

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk440

##### Declaration

    public void *Unk440

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk448

##### Declaration

    public void *Unk448

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk450

##### Declaration

    public void *Unk450

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk458

##### Declaration

    public void *Unk458

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk460

##### Declaration

    public void *Unk460

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk468

##### Declaration

    public void *Unk468

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk470

##### Declaration

    public void *Unk470

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk478

##### Declaration

    public void *Unk478

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk480

##### Declaration

    public void *Unk480

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk488

##### Declaration

    public void *Unk488

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk490

##### Declaration

    public void *Unk490

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk498

##### Declaration

    public void *Unk498

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4A0

##### Declaration

    public void *Unk4A0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4A8

##### Declaration

    public void *Unk4A8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4B0

##### Declaration

    public void *Unk4B0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4B8

##### Declaration

    public void *Unk4B8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4C0

##### Declaration

    public void *Unk4C0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4C8

##### Declaration

    public void *Unk4C8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4D0

##### Declaration

    public void *Unk4D0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4D8

##### Declaration

    public void *Unk4D8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4E0

##### Declaration

    public void *Unk4E0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4E8

##### Declaration

    public void *Unk4E8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4F0

##### Declaration

    public void *Unk4F0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk4F8

##### Declaration

    public void *Unk4F8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk500

##### Declaration

    public void *Unk500

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk508

##### Declaration

    public void *Unk508

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk510

##### Declaration

    public void *Unk510

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk518

##### Declaration

    public void *Unk518

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk520

##### Declaration

    public void *Unk520

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk528

##### Declaration

    public void *Unk528

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk530

##### Declaration

    public void *Unk530

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk538

##### Declaration

    public void *Unk538

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk540

##### Declaration

    public void *Unk540

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk548

##### Declaration

    public void *Unk548

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk550

##### Declaration

    public void *Unk550

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk558

##### Declaration

    public void *Unk558

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk560

##### Declaration

    public void *Unk560

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk578

##### Declaration

    public void *Unk578

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk580

##### Declaration

    public void *Unk580

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk588

##### Declaration

    public void *Unk588

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk590

##### Declaration

    public void *Unk590

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk598

##### Declaration

    public void *Unk598

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5A0

##### Declaration

    public void *Unk5A0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5A8

##### Declaration

    public void *Unk5A8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5B0

##### Declaration

    public void *Unk5B0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5B8

##### Declaration

    public void *Unk5B8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5C0

##### Declaration

    public void *Unk5C0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5C8

##### Declaration

    public void *Unk5C8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5D0

##### Declaration

    public void *Unk5D0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5E8

##### Declaration

    public void *Unk5E8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5F0

##### Declaration

    public void *Unk5F0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk5F8

##### Declaration

    public void *Unk5F8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk600

##### Declaration

    public void *Unk600

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk608

##### Declaration

    public void *Unk608

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk610

##### Declaration

    public void *Unk610

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk618

##### Declaration

    public void *Unk618

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk620

##### Declaration

    public void *Unk620

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk628

##### Declaration

    public void *Unk628

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk630

##### Declaration

    public void *Unk630

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk638

##### Declaration

    public void *Unk638

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk640

##### Declaration

    public void *Unk640

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk658

##### Declaration

    public void *Unk658

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk660

##### Declaration

    public void *Unk660

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk668

##### Declaration

    public void *Unk668

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk670

##### Declaration

    public void *Unk670

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk678

##### Declaration

    public void *Unk678

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk680

##### Declaration

    public void *Unk680

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk688

##### Declaration

    public void *Unk688

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk690

##### Declaration

    public void *Unk690

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk698

##### Declaration

    public void *Unk698

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6A0

##### Declaration

    public void *Unk6A0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6A8

##### Declaration

    public void *Unk6A8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6B0

##### Declaration

    public void *Unk6B0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6C8

##### Declaration

    public void *Unk6C8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6D0

##### Declaration

    public void *Unk6D0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6D8

##### Declaration

    public void *Unk6D8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6E0

##### Declaration

    public void *Unk6E0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6E8

##### Declaration

    public void *Unk6E8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6F0

##### Declaration

    public void *Unk6F0

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk6F8

##### Declaration

    public void *Unk6F8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk700

##### Declaration

    public void *Unk700

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk708

##### Declaration

    public void *Unk708

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk710

##### Declaration

    public void *Unk710

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk718

##### Declaration

    public void *Unk718

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk720

##### Declaration

    public void *Unk720

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk738

##### Declaration

    public void *Unk738

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk740

##### Declaration

    public void *Unk740

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk748

##### Declaration

    public void *Unk748

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk750

##### Declaration

    public void *Unk750

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk758

##### Declaration

    public void *Unk758

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk760

##### Declaration

    public void *Unk760

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk768

##### Declaration

    public void *Unk768

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk770

##### Declaration

    public void *Unk770

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk778

##### Declaration

    public void *Unk778

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk780

##### Declaration

    public void *Unk780

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk788

##### Declaration

    public void *Unk788

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk790

##### Declaration

    public void *Unk790

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk7A8

##### Declaration

    public void *Unk7A8

##### Field Value

Type | Description
--- | ---
System.Void* |

| Improve this Doc View Source

#### Unk808

##### Declaration

    public AtkStage*Unk808

##### Field Value

Type | Description
--- | ---
AtkStage* |

| Improve this Doc View Source

#### Unk810

##### Declaration

    public AtkComponentTextInput*Unk810

##### Field Value

Type | Description
--- | ---
AtkComponentTextInput* |

| Improve this Doc View Source

#### UnkB50

##### Declaration

    public char *UnkB50

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkB60

##### Declaration

    public char *UnkB60

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkB70

##### Declaration

    public char *UnkB70

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkB80

##### Declaration

    public char *UnkB80

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkB90

##### Declaration

    public char *UnkB90

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkBA0

##### Declaration

    public char *UnkBA0

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkBB0

##### Declaration

    public char *UnkBB0

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkBC0

##### Declaration

    public char *UnkBC0

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkBD0

##### Declaration

    public char *UnkBD0

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkBE0

##### Declaration

    public char *UnkBE0

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkBF0

##### Declaration

    public char *UnkBF0

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkC00

##### Declaration

    public char *UnkC00

##### Field Value

Type | Description
--- | ---
System.Char* |

| Improve this Doc View Source

#### UnkC10

##### Declaration

    public char *UnkC10

##### Field Value

Type | Description
--- | ---
System.Char* |